/* CSS Document */

body{
    margin: 0;
    font-size: 19px;
    font-family: 'Open Sans';
    color: #001f60;
}

p {
    font-size: 19px;    
}

th{
    text-align: left;
}

#contentdiv{
    background-image: url("img/Waves - 1920px width-01.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
}

#topbardiv{
    background: #001f60;
    height: 80px;
    text-align: center;
    padding-top: 10px;
}

#logoimg{
    height: 60px;
    max-width: 90%;
}

#headerdiv{
    padding-top: 440px;
    height: 380px;
    background-position: center bottom 0px;
    background-image: linear-gradient(180deg, rgba(0, 33, 105, 0) 13%, rgba(0, 33, 105, 0.84) 68%), url("img/Dockyard Tugs - edits.png") !important;
    border-bottom: 1px #001f60 solid;
}

#headerdiv h1, #headerdiv h2{
    color: #FFF;
}

h1{
    font-family: 'Aleo';
    font-size: 68px;
}

h2{
    font-family: 'Aleo';
    font-size: 46px;
}

#herodiv{
    width: 80%;
    margin: 0 auto;
    padding-bottom: 40px;
}

#formdiv{
    width: 80%;
    min-height: 240px;
    margin: 40px auto;
    padding: 20px;
    background-color: #f3f3f3;
    border: 1px solid;
    border-radius: 15px;   
    border-top-width: 18px;
    border-color: #B40124 RGBA(255, 255, 255, 0) RGBA(255, 255, 255, 0) RGBA(255, 255, 255, 0);
    box-shadow: 6px 6px 18px 0px rgba(0, 0, 0, 0.1);
}
.formtitle{
    width: 98%;
    background-color: #001f60;
    color: #FFF;
    padding: 5px;
}

select {
    padding: 8px;
    border-radius: 8px;
    border: 1px solid #999;
}

input[type="phone"],
input[type="email"],
input[type="text"],
input[type="password"],
input[type="date"] {
    padding: 8px;
    width: 97%;
    border-radius: 8px;
    border: 1px solid #999;
}

input[type="checkbox"],
input[type="radio"]{
    width: 28px;
    height: 28px;
    vertical-align: text-bottom;
}

input[type="file"] {
    font-size: 19px;
    margin: 15px 0;
}

input[type="submit"] {
    padding: 8px;
    width: 50%;
    border-radius: 8px;
    border: 1px solid #999;
    background-color: #B40124;
    color: #FFF;
    font-size: 28px;
    box-shadow: 3px 3px 2px 0px rgb(0 0 0 / 50%);
}

.drivertour{
    display: none;
    background-color: #ffb0b0;
    padding: 10px;
}

.approve, .stickerinfo{ 
    display: inline-block;   
    display: none; 
}

.dashboardbox{
    text-align: center;
    background-color: #ffb0b0;
    padding: 10px;
    border-radius: 15px;
    border: 2px solid #001f60;
    box-shadow: 3px 3px 2px 0px rgb(0 0 0 / 50%);
    width: 40%;
    float: left;
    margin: 10px;
}

button {
    margin: 15px;
    padding: 8px;
    border-radius: 8px;
    border: 1px solid #999;
    background-color: #5b76af;
    color: #FFF;
    font-size: 19px;
    box-shadow: 3px 3px 2px 0px rgb(0 0 0 / 50%);
}

hr {
    overflow: visible; /* For IE */
    padding: 0;
    border: none;
    border-top: medium double #001f60;
    color: #001f60;
    text-align: center;
    width: 50%;
    margin: 30px auto 0 auto;
    height: 1px;
    background-image: linear-gradient(to right, rgb(0 31 96 / 0%), rgba(0, 31, 96, 0.75), rgba(0, 31, 96, 0));
}
hr:after {
    content: "⚓︎";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: #f3f3f3;
}
